<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'iso6392', language 'tg', version '3.2'.
 *
 * @package     iso6392
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aar'] = 'Афар';
$string['abk'] = 'Абхазӣ';
$string['ace'] = 'Ачехӣ';
$string['ach'] = 'Ачоли';
$string['ada'] = 'Адангме';
$string['ady'] = 'Адыгеӣ';
$string['afa'] = 'Забонҳои афросиёӣ';
$string['afh'] = 'Африхили';
$string['afr'] = 'Африкаанс';
$string['aka'] = 'Акан';
$string['akk'] = 'Аккадӣ';
$string['ale'] = 'Алеутӣ';
$string['alg'] = 'Забонҳои алгонкинӣ';
$string['alt'] = 'Олтоӣ';
$string['amh'] = 'Амхарӣ';
$string['ang'] = 'Англисии қадим';
$string['apa'] = 'Забонҳои апачӣ';
$string['ara'] = 'Арабӣ';
$string['arc'] = 'Арамӣ';
$string['arn'] = 'Арауканӣ';
$string['arp'] = 'Арапахо';
$string['art'] = 'Забонҳои сунъӣ';
$string['arw'] = 'Аравакӣ';
$string['asm'] = 'Ассамӣ';
$string['ath'] = 'Забонҳои атапачӣ';
$string['aus'] = 'Забонҳои австралиягӣ';
$string['ava'] = 'Аварӣ';
$string['ave'] = 'Авестоӣ';
$string['awa'] = 'Авадҳи';
$string['aym'] = 'Аймара';
$string['aze'] = 'Озарбойҷонӣ';
$string['bad'] = 'Забонҳои банда';
$string['bai'] = 'Забонҳои бамиле';
$string['bak'] = 'Бошқирдӣ';
$string['bal'] = 'Балуҷӣ';
$string['bam'] = 'Бамбара';
$string['ban'] = 'Балӣ';
$string['bas'] = 'Баса';
$string['bat'] = 'Забонҳои балтикӣ';
$string['bej'] = 'Беджа';
$string['bel'] = 'Белорусӣ';
$string['bem'] = 'Бемба';
$string['ben'] = 'Банголӣ';
$string['ber'] = 'Забонҳои барбарӣ';
$string['bho'] = 'Бҳоҷпурӣ';
$string['bih'] = 'Биҳорӣ';
$string['bik'] = 'Биколӣ';
$string['bin'] = 'Бини';
$string['bis'] = 'Бислама';
$string['bla'] = 'Сиксика';
$string['bnt'] = 'Банту (дигар)';
$string['bod'] = 'Тибетӣ';
$string['bos'] = 'Босниягӣ';
$string['bra'] = 'Браун';
$string['bre'] = 'Бретонӣ';
$string['bua'] = 'Бурятӣ';
$string['bug'] = 'Бугӣ';
$string['bul'] = 'Болгарӣ';
$string['cad'] = 'Каддо';
$string['cai'] = 'Забонҳои ҳиндуҳои Амрикои Марказӣ';
$string['car'] = 'Кариб';
$string['cat'] = 'Каталанӣ';
$string['cau'] = 'Забонҳои кавказӣ';
$string['ceb'] = 'Себуано';
$string['cel'] = 'Забонҳои келтӣ';
$string['ces'] = 'Чехӣ';
$string['cha'] = 'Чаморро';
$string['chb'] = 'Чибча';
$string['che'] = 'Чеченӣ';
$string['chg'] = 'Чағатоӣ';
$string['chk'] = 'Чукотӣ';
$string['chm'] = 'Марӣ';
$string['chn'] = 'Жаргони чинук';
$string['cho'] = 'Чоктав';
$string['chr'] = 'Чероки';
$string['chu'] = 'Славянии калисоӣ';
$string['chv'] = 'Чувашӣ';
$string['chy'] = 'Чейенн';
$string['cop'] = 'Коптӣ';
$string['cor'] = 'Корнӣ';
$string['cos'] = 'Корсикагӣ';
$string['cpe'] = 'Англо-креолӣ ва пиҷинҳо (дигар)';
$string['cpf'] = 'Франко-креолӣ ва пиҷинҳо (дигар)';
$string['cpp'] = 'Португало-креолӣ ва пиҷинҳо (дигар)';
$string['cre'] = 'Кри';
$string['crh'] = 'Қримӣ-тоторӣ';
$string['crp'] = 'Креолӣ ва пиҷинҳо (дигар)';
$string['csb'] = 'Кашубӣ';
$string['cus'] = 'Забонҳои кушитӣ';
$string['cym'] = 'Валлиягӣ';
$string['dak'] = 'Дакота';
$string['dan'] = 'Даниягӣ';
$string['dar'] = 'Даргинӣ';
$string['del'] = 'Делаварӣ';
$string['deu'] = 'Немисӣ';
$string['din'] = 'Динка';
$string['div'] = 'Дивехи (Мальдивӣ)';
$string['doi'] = 'Догри';
$string['dra'] = 'Забонҳои дравидӣ';
$string['dua'] = 'Дуала';
$string['dum'] = 'Нидерландии асримиёнагӣ';
$string['dyu'] = 'Диула (Дюла)';
$string['dzo'] = 'Дзонг-кэ';
$string['efi'] = 'Эфик';
$string['egy'] = 'Мисрии қадим';
$string['eka'] = 'Экаҷук';
$string['ell'] = 'Юнонӣ (янонии нав)';
$string['elx'] = 'Эломӣ';
$string['eng'] = 'Англисӣ';
$string['enm'] = 'Англисии миёна';
$string['epo'] = 'Эсперанто';
$string['est'] = 'Эстонӣ';
$string['eus'] = 'Баскӣ';
$string['ewe'] = 'Эве';
$string['ewo'] = 'Эвондо';
$string['fan'] = 'Фанг';
$string['fao'] = 'Фарерӣ';
$string['fas'] = 'Забони форсӣ';
$string['fat'] = 'Фанти';
$string['fij'] = 'Фиҷи';
$string['fin'] = 'Финӣ';
$string['fiu'] = 'Забонҳои фину-угорӣ';
$string['fon'] = 'Фон';
$string['fra'] = 'Франсавӣ';
$string['frm'] = 'Франсавии миёна';
$string['fro'] = 'Франсавии қадим';
$string['fry'] = 'Фризӣ';
$string['ful'] = 'Фулах';
$string['gaa'] = 'Га';
$string['gay'] = 'Гайо';
$string['gem'] = 'Забонҳои германӣ';
$string['gez'] = 'Геэз';
$string['gil'] = 'Гилбертӣ';
$string['gla'] = 'Гаэлӣ';
$string['gle'] = 'Ирландӣ';
$string['glg'] = 'Галисиягӣ';
$string['gmh'] = 'Немисии болои миёна';
$string['goh'] = 'Немисии қадими боло';
$string['gon'] = 'Гонди';
$string['got'] = 'Готӣ';
$string['grb'] = 'Гребо';
$string['grc'] = 'Юнонии қадим';
$string['grn'] = 'Гуарани';
$string['guj'] = 'Гуҷарати';
$string['hai'] = 'Ҳайда';
$string['hau'] = 'Ҳауса';
$string['haw'] = 'Гавайӣ';
$string['heb'] = 'Иврит';
$string['her'] = 'Гереро';
$string['hil'] = 'Хилигайнон';
$string['him'] = 'Химачали';
$string['hin'] = 'Ҳиндӣ';
$string['hmo'] = 'Хиримоту';
$string['hrv'] = 'Хорватӣ';
$string['hun'] = 'Венгерӣ';
$string['hup'] = 'Ҳупа';
$string['hye'] = 'Арманӣ';
$string['iba'] = 'Ибанӣ';
$string['ibo'] = 'Игбо';
$string['ijo'] = 'Забонҳои иҷо';
$string['iku'] = 'Инуктитут';
$string['ile'] = 'Интерлингве';
$string['ilo'] = 'Илоко';
$string['ina'] = 'Интерлингва';
$string['inc'] = 'Забонҳои ҳиндӣ';
$string['ind'] = 'Индонезиягӣ';
$string['ine'] = 'Забонҳои ҳиндуяврупоӣ';
$string['ipk'] = 'Инулиак';
$string['ira'] = 'Забонҳои эронӣ';
$string['iro'] = 'Забонҳои ирокезӣ';
$string['isl'] = 'Исландӣ';
$string['ita'] = 'Италиягӣ';
$string['jav'] = 'Явагӣ';
$string['jpn'] = 'Японӣ';
$string['jpr'] = 'Яҳудӣ-форсӣ';
$string['jrb'] = 'Яҳудӣ-арабӣ';
$string['kaa'] = 'Қарақалпоқӣ';
$string['kab'] = 'Қабилӣ';
$string['kac'] = 'Качинӣ';
$string['kal'] = 'Эскимосӣ';
$string['kam'] = 'Камба';
$string['kan'] = 'Каннада';
$string['kar'] = 'Забонҳои каренӣ';
$string['kas'] = 'Кашмирӣ';
$string['kat'] = 'Гурҷӣ';
$string['kau'] = 'Канури';
$string['kaw'] = 'Кави';
$string['kaz'] = 'Қазоқӣ';
$string['kha'] = 'Кҳаси';
$string['khi'] = 'Забонҳои койсанӣ';
$string['khm'] = 'Кҳмерӣ';
$string['kho'] = 'Хутанӣ';
$string['kik'] = 'Кикуйю';
$string['kin'] = 'Киняруанда';
$string['kir'] = 'Қирғизӣ';
$string['kok'] = 'Конкани';
$string['kom'] = 'Коми';
$string['kon'] = 'Конго';
$string['kor'] = 'Кореӣ';
$string['kpe'] = 'Кпелле';
$string['kro'] = 'Забонҳои кру';
$string['kru'] = 'Курух';
$string['kua'] = 'Киняма';
$string['kum'] = 'Кумыкӣ';
$string['kur'] = 'Курдӣ';
$string['kut'] = 'Кутенаи';
$string['lad'] = 'Ладино';
$string['lah'] = 'Лаҳнда';
$string['lam'] = 'Ламба';
$string['lao'] = 'Лаосӣ';
$string['lat'] = 'Лотинӣ';
$string['lav'] = 'Латишӣ';
$string['lez'] = 'Лазгӣ';
$string['lin'] = 'Лингала';
$string['lit'] = 'Литвагӣ';
$string['lol'] = 'Монго';
$string['loz'] = 'Лози';
$string['ltz'] = 'Люксембургӣ';
$string['lub'] = 'Луба-Катанга';
$string['lug'] = 'Ганда';
$string['lui'] = 'Луисенио';
$string['lun'] = 'Лунда';
$string['luo'] = 'Луо (Кения ва Танзания)';
$string['mad'] = 'Мадурӣ';
$string['mag'] = 'Магахи';
$string['mah'] = 'Маршалӣ';
$string['mai'] = 'Малаялам';
$string['mak'] = 'Макассарӣ';
$string['mal'] = 'Малаялам';
$string['man'] = 'Мандинго';
$string['map'] = 'Забонҳои австронезӣ';
$string['mar'] = 'Маратҳӣ';
$string['mas'] = 'Масаи';
$string['men'] = 'Менде';
$string['mga'] = 'Ирландии миёна';
$string['mic'] = 'Микмак';
$string['min'] = 'Минангкабау';
$string['mis'] = '';
$string['mkd'] = 'Македонӣ';
$string['mkh'] = 'Забонҳои монкҳмерӣ';
$string['mlg'] = 'Малагасӣ';
$string['mlt'] = 'Малтагӣ';
$string['mni'] = 'Манипурӣ';
$string['mno'] = 'Забонҳои манобо';
$string['moh'] = 'Моҳаук';
$string['mon'] = 'Муғулӣ';
$string['mos'] = 'Моей';
$string['mri'] = 'Маори';
$string['msa'] = 'Малаӣ';
$string['mul'] = '';
$string['mun'] = 'Забонҳои мунда';
$string['mus'] = 'Крик';
$string['mwr'] = 'Марворӣ';
$string['mya'] = 'Бирмагӣ';
$string['myn'] = 'Забонҳои майя';
$string['nah'] = 'Забонҳои науа';
$string['nai'] = 'Забонҳои ҳиндуҳои Амрикои Шимолӣ';
$string['nau'] = 'Науру';
$string['nav'] = 'Навахо';
$string['nbl'] = 'Ндебелеи ҷанубӣ';
$string['nde'] = 'Ндебелеи шимолӣ';
$string['ndo'] = 'Ндунга';
$string['nep'] = 'Непалӣ';
$string['new'] = 'Неварӣ';
$string['nic'] = 'Забонҳои нигер-кордофанӣ';
$string['niu'] = 'Ниуэ';
$string['nno'] = 'Нюнорск (Норвегии нав)';
$string['nog'] = 'Нӯғаӣ';
$string['non'] = 'Норвегии қадим';
$string['nor'] = 'Норвегӣ';
$string['nso'] = 'Сотои Шимолӣ';
$string['nub'] = 'Забонҳои нубиягӣ';
$string['nya'] = 'Нянҷа';
$string['nym'] = 'Нямвези';
$string['nyn'] = 'Нянколе';
$string['nyo'] = 'Ниоро';
$string['nzi'] = 'Нзима';
$string['oci'] = 'Окситанӣ (лангедок)';
$string['oji'] = 'Оҷибва';
$string['ori'] = 'Ория';
$string['orm'] = 'Оромо';
$string['osa'] = 'Осеҷи';
$string['oss'] = 'Осетинӣ';
$string['ota'] = 'Туркии қадим';
$string['oto'] = 'Забонҳои отомангӣ';
$string['paa'] = 'Забонҳои папуасӣ-австралиягӣ';
$string['pag'] = 'Пангасинан';
$string['pal'] = 'Паҳлавӣ';
$string['pam'] = 'Пампанга';
$string['pan'] = 'Панҷобӣ';
$string['pap'] = 'Папяменто';
$string['pau'] = 'Палау';
$string['peo'] = 'Форсии қадим';
$string['phi'] = 'Забонҳои филиппинӣ';
$string['phn'] = 'Финиқӣ';
$string['pli'] = 'Палӣ';
$string['pol'] = 'Полякӣ';
$string['pon'] = 'Понапе';
$string['por'] = 'Португалӣ';
$string['pra'] = 'Забонҳои Пракрит';
$string['pro'] = 'Провансалии қадим';
$string['pus'] = 'Пушту';
$string['que'] = 'Кечуа';
$string['raj'] = 'Раҷастҳанӣ';
$string['rar'] = 'Раротонга';
$string['roa'] = 'Забонҳои романӣ';
$string['roh'] = 'Ретороманӣ';
$string['rom'] = 'Забони лӯлиёни Аврупо';
$string['ron'] = 'Руминӣ';
$string['run'] = 'Рунди';
$string['rus'] = 'Русӣ';
$string['sad'] = 'Сандаве';
$string['sag'] = 'Санго';
$string['sah'] = 'Якутӣ';
$string['sai'] = 'Забонҳои ҳиндуҳои Амрикои Ҷанубӣ (дигар)';
$string['sal'] = 'Забонҳои салишӣ';
$string['sam'] = 'Арамии сомариягӣ';
$string['san'] = 'Санскрит';
$string['sco'] = 'Гаэлӣ (Шотландӣ)';
$string['sel'] = 'Селкупӣ';
$string['sem'] = 'Забонҳои сомӣ';
$string['sga'] = 'Ирландии қадим';
$string['shn'] = 'Шанӣ';
$string['sid'] = 'Сидама';
$string['sin'] = 'Сингалӣ';
$string['sio'] = 'Забонҳои сиу';
$string['sit'] = 'Забонҳои синотибетӣ';
$string['sla'] = 'Забонҳои славянӣ';
$string['slk'] = 'Словакӣ';
$string['slv'] = 'Словенӣ';
$string['smi'] = 'Забонҳои саамӣ';
$string['smo'] = 'Самоагӣ';
$string['sna'] = 'Шона';
$string['snd'] = 'Синдҳи';
$string['sog'] = 'Суғдӣ';
$string['som'] = 'Сомали';
$string['son'] = 'Забонҳои сонгаи';
$string['sot'] = 'Сотои ҷанубӣ';
$string['spa'] = 'Испанӣ';
$string['sqi'] = 'Албанӣ';
$string['srd'] = 'Сардинӣ';
$string['srr'] = 'Серер';
$string['ssa'] = 'Забонҳои Нилу-саҳроӣ';
$string['ssw'] = 'Свази';
$string['suk'] = 'Сукума';
$string['sun'] = 'Сунданӣ';
$string['sus'] = 'Сусу';
$string['sux'] = 'Шумерӣ';
$string['swa'] = 'Суаҳили';
$string['swe'] = 'Шведӣ';
$string['syr'] = 'Сурёнӣ';
$string['tah'] = 'Таитӣ';
$string['tai'] = 'Забонҳои тайӣ';
$string['tam'] = 'Тамилӣ';
$string['tat'] = 'Тоторӣ';
$string['tel'] = 'Телугу';
$string['tem'] = 'Темне';
$string['ter'] = 'Терено';
$string['tgk'] = 'Тоҷикӣ';
$string['tgl'] = 'Тагалог';
$string['tha'] = 'Таи';
$string['tig'] = 'Тигре';
$string['tir'] = 'Тигриня';
$string['tiv'] = 'Тиви';
$string['tli'] = 'Тлингит';
$string['tmh'] = 'Тамашек';
$string['tog'] = 'Тонга (Няса)';
$string['ton'] = 'Тонга (ҷазираҳои Тонга)';
$string['tsi'] = 'Тсимшиан';
$string['tsn'] = 'Тсвана';
$string['tso'] = 'Тсонга';
$string['tuk'] = 'Туркманӣ';
$string['tum'] = 'Тумбука';
$string['tur'] = 'Туркӣ';
$string['tut'] = 'Забонҳои олтоӣ';
$string['twi'] = 'Тви';
$string['tyv'] = 'Тувагӣ';
$string['udm'] = 'Удмуртӣ';
$string['uga'] = 'Угаритӣ';
$string['uig'] = 'Уйғурӣ';
$string['ukr'] = 'Украинӣ';
$string['umb'] = 'Умбунду';
$string['und'] = 'Ташхиснашуда';
$string['urd'] = 'Урду';
$string['uzb'] = 'Ӯзбекӣ';
$string['vai'] = 'Ваи';
$string['ven'] = 'Венда';
$string['vie'] = 'Виетнамӣ';
$string['vol'] = 'Волапюк';
$string['vot'] = 'Вотякӣ';
$string['wak'] = 'Забонҳои вакашӣ';
$string['wal'] = 'Воламо';
$string['war'] = 'Варай';
$string['was'] = 'Вашо';
$string['wen'] = 'Забонҳои лужикӣ';
$string['wol'] = 'Волоф';
$string['xal'] = 'Қалмиқӣ';
$string['xho'] = 'Коса';
$string['yao'] = 'Яо';
$string['yap'] = 'Яп';
$string['yid'] = 'Идиш';
$string['yor'] = 'Йоруба';
$string['ypk'] = 'Забонҳои  юпик';
$string['zap'] = 'Сапотекӣ';
$string['zen'] = 'Зенагӣ';
$string['zha'] = 'Чжуан';
$string['zho'] = 'Хитоӣ';
$string['zul'] = 'Зулу';
$string['zun'] = 'Зунйӣ';
