<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'mimetypes', language 'tg', version '3.2'.
 *
 * @package     mimetypes
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['application/msword'] = 'ҳуҷҷати Word';
$string['application/pdf'] = 'Ҳуҷҷати PDF';
$string['application/vnd.moodle.backup'] = 'Нусхабардории Moodle';
$string['application/vnd.ms-excel'] = 'Ҷадвали электронии Excel';
$string['application/vnd.ms-excel.sheet.macroEnabled.12'] = 'Excel 2007 бо макроси фаъолшуда';
$string['application/vnd.ms-powerpoint'] = 'Презентатсияи PowerPoint';
$string['application/vnd.oasis.opendocument.spreadsheet'] = 'Таблисаи  OpenDocument';
$string['application/vnd.oasis.opendocument.spreadsheet-template'] = 'Қолаби таблисаи OpenDocument';
$string['application/vnd.oasis.opendocument.text'] = 'Документи матнии OpenDocument';
$string['application/vnd.oasis.opendocument.text-template'] = 'Қолаби';
$string['application/vnd.oasis.opendocument.text-web'] = 'Қолаби Саҳифаи Web  дар OpenDocument';
$string['application/vnd.openxmlformats-officedocument.presentationml.presentation'] = 'Презентатсияи  Powerpoint 2007';
$string['application/vnd.openxmlformats-officedocument.presentationml.slideshow'] = 'Слайдшоу  Powerpoint 2007';
$string['application/vnd.openxmlformats-officedocument.spreadsheetml.sheet'] = 'Таблисаи  Excel 2007';
$string['application/vnd.openxmlformats-officedocument.spreadsheetml.template'] = 'Қолаби Excel 2007';
$string['application/vnd.openxmlformats-officedocument.wordprocessingml.document'] = 'Документи Word 2007';
$string['application/x-iwork-keynote-sffkey'] = 'Презентатсияи iWork Keynote';
$string['application/x-iwork-numbers-sffnumbers'] = 'Таблисаи iWork Numbers';
$string['application/x-iwork-pages-sffpages'] = 'Документи iWork Pages';
$string['application/x-javascript'] = 'JavaScript source';
$string['application/x-mspublisher'] = 'Документи Publisher';
$string['application/x-shockwave-flash'] = 'Аниматсияи Flash';
$string['application/xhtml_xml'] = 'Документи XHTML';
$string['archive'] = 'Архив ({$a->EXT})';
$string['audio'] = 'Файли аудиоӣ ({$a->EXT})';
$string['default'] = '{$a->mimetype}';
$string['document/unknown'] = 'Файл';
$string['group:archive'] = 'Файлҳои архив';
$string['group:audio'] = 'Файлҳои аудиоӣ';
$string['group:document'] = 'Файлҳои ҳуҷҷатӣ';
$string['group:html_audio'] = 'Аудио файлҳо  дар ҳама браузерҳо мақбул ҳастанд';
$string['group:html_track'] = 'HTML файлҳои пайгирӣ';
$string['group:html_video'] = 'Аудио файлҳо  дар ҳама браузерҳо мақбул ҳастанд';
$string['group:image'] = 'Файлҳои сурат';
$string['group:presentation'] = 'Файлҳои презентатсия';
$string['group:sourcecode'] = 'Коди додашуда';
$string['group:spreadsheet'] = 'Табитсаҳо';
$string['group:video'] = 'Видеофайлҳо';
$string['group:web_audio'] = 'Аудифайлҳои дар Веб истифодашаванда';
$string['group:web_file'] = 'Веб файлҳо';
$string['text/plain'] = 'Файли матнӣ';
$string['text/rtf'] = 'Ҳуҷҷати RTF';
