<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'mnet', language 'tg', version '3.2'.
 *
 * @package     mnet
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['RPC_HTTPS_SELF_SIGNED'] = 'HTTPS (аз ҷониби худ имзошуда)';
$string['RPC_HTTPS_VERIFIED'] = 'HTTPS (имзошуда)';
$string['RPC_HTTP_PLAINTEXT'] = 'HTTP берамз';
$string['RPC_HTTP_SELF_SIGNED'] = 'HTTP (аз ҷониби худ имзошуда)';
$string['RPC_HTTP_VERIFIED'] = 'HTTP (имзошуда)';
$string['aboutyourhost'] = 'Оиди сервери Шумо';
$string['accesslevel'] = 'Сатҳи дастрасӣ';
$string['addhost'] = 'Ҳост илова карда шавад';
$string['addnewhost'] = 'Ҳости нав илова карда шавад';
$string['addtoacl'] = 'Назорати дастрасӣ илова карда шавад';
$string['allhosts'] = 'Ҳама ҳостҳо';
$string['allhosts_no_options'] = 'Интихобҳое ки ҳангоми дида баромадани якчанд ҳостҳо дастрас бошанд, нестанд';
$string['allow'] = 'Иҷозат дода шудааст';
$string['applicationtype'] = 'Навъи замима';
$string['authfail_nosessionexists'] = 'Авторизатсияи нобарор: сессия mnet бунёд карда нашудааст';
$string['authfail_sessiontimedout'] = 'Авторизатсияи нобарор: вақти сессияи mnet гузашт';
$string['authfail_usermismatch'] = 'Авторизатсияи нобарор: истифодабаранда мувофиқат надорад';
$string['authmnetdisabled'] = 'Плагини аутентификатсияи MNet
<strong>хомӯш карда шудааст</strong>.';
$string['badcert'] = 'Ин сертификати беэътибор аст';
$string['certdetails'] = 'Тафсилоти сертификат';
$string['configmnet'] = 'Технологияи MNet ба ин сервер имкон медиҳад, ки бо дигар серверҳо ва хадамот  ҳамкорӣ кунад';
$string['couldnotgetcert'] = 'Сертификат ба <br />{$a} ёфт нашуд. <br />Ҳост метавонад дастрас набошад  ё тарҳи (конфигурация) нодуруст дошта бошад';
$string['couldnotmatchcert'] = 'Ин ба сертификати ҳозира, ки веб-сервер интишор намудааст, мувофиқат надорад';
$string['courses'] = 'курсҳо';
$string['courseson'] = 'курсҳо';
$string['current_transport'] = 'Нақлиёти ҳозира';
$string['currentkey'] = 'Калиди ҷамъиятии ҳозира';
$string['databaseerror'] = 'Навиштани ҷузъиёти базаи маълумотҳо муяссар нашуда истодааст';
$string['deleteaserver'] = 'Нест кардани сервер';
$string['deletehost'] = 'Ҳост нест карда шавад';
$string['deletekeycheck'] = 'Оё комилан боварӣ доред, ки ин калидро нест кардан мехоҳед?';
$string['deleteoutoftime'] = 'Мӯҳлати равзанаи 60-сониявии Шумо барои нест кардани ин калид гузаштааст. Илтимос, аз нав сар кунед.';
$string['deleteuserrecord'] = 'SSO ACL: сабти истифодабаранда "{$a->user}" аз {$a->host} нест карда шавад .';
$string['deletewrongkeyvalue'] = 'Хато ба миён омад. Агар Шумо кӯшиш накунед, ки SSL калиди худро аз сервер дур намоед, эҳтимол, ба он ҳуҷумҳои зараровар карда хоҳанд шуд. Ҳеҷ гуна амалҳо ба ҷо оварда нашудаанд.';
$string['deny'] = 'Рад кардан';
$string['description'] = 'Тавсиф';
$string['duplicate_usernames'] = 'Бунёд кардани индекс барои сутунҳои "mnethostid" ва "username" дар ҷадвали истифодабарандагӣ муяссар нашуд .<br />Ин он вақт рӯй дода метавонист, ки дар ҷадвали <a href="{$a}" target="_blank"> номҳои якхелаи истифодабарандагон</a> бошанд.<br />Навсозӣ карданҳои Шумо ба ҳар ҳол бояд бо муваффақият анҷом ёбанд. Истинодро дар боло зер кунед ва дар равзанаи нав дастурро оиди тарзи раҳо шудан аз мушкилӣ хонед. Шумо анҷомёбии навсозиро мушоҳида карда метавонед.<br />';
$string['enabled_for_all'] = '(Ин хадамот барои ҳамаи ҳостҳо ба кор андохта шуда буд).';
$string['enterausername'] = 'Илтимос, номи истифодабаранда  ё рӯйхати номҳои истифодабарандагонро ворид намоед, ки бо вергул ҷудо карда шуда бошад.';
$string['error7020'] = 'Ин хато одатан он вақт рӯй медиҳад, ки сомонаи дурдаст барои Шумо сабтро бо wwwroot -и хато бунёд карда бошад, масалан, http://yoursite.com ба ҷои http://www.yoursite.com. Шумо бояд бо администратори сомонаи дурдаст робита намуда, хоҳиш кунед, ки сабтро барои барои ҳости Шумо аз wwwroot (ки дар config.php муқаррар карда шудааст) навсозӣ кунад';
$string['error7022'] = 'Мактубчае ки Шумо ба сомонаи дурдаст фиристодаед, дуруст шифр карда шуда буд, аммо қабул нашуд. Ин хеле ғайричашмдошт аст. Шояд, лозим аст, ки оиди хатои рӯйдода хабар диҳед (дар айни ҳол дар дархост ҳарчи бештар оиди версияи замима ва ғайра иттилоот диҳед)';
$string['error7023'] = 'Сомонаи дурдаст кӯшиш кард, ки мактубчаи Шуморо бо ҳамаи всеми калидҳо, ки барои сомонаи Шумо навишта шудааст, рамзкушоӣ кунад. Ҳамаи онҳо хато мебошанд. Шумо бояд ин хаторо бо роҳи аз нав тайин кардани калидҳо аз сомонаи дурдаст дастӣ ислоҳ намоед. Аз эҳтмол дур аст, ки ин рӯй диҳад, агар Шумо бо сомонаи дурдаст дар давоми якчанд моҳ пайваст набошед.';
$string['error7024'] = 'Шумо ба сомонаи дурдаст мактубчаи бешифр фиристодед, аммо сомонаи дурдаст иттилооти бешифрро аз сомонаи Шумо қабул намекунад. Ин хеле ғайричашмдошт аст. Шояд, лозим аст, ки оиди хатои рӯйдода хабар диҳед (дар айни ҳол дар дархост ҳарчи бештар оиди версияи замима ва ғайра иттилоот диҳед)';
$string['error7026'] = 'Калиде ки мактубчаи Шумо бо он имзо шудааст, аз калиде ки ҳости дурдаст дар файл барои сервери Шумо дорад, фарқ мекунад. Ҳости дурдаст кӯшиш кард ки калиди ҳозираи Шуморо муқоиса намояд, ва ин ба он муяссар нашуд. Илтимос, калидро барои ҳости дурдаст дастӣ аз нав муқаррар намоед ва аз нав кӯшиш карда бинед.';
$string['error709'] = 'Сомонаи дурдаст SSL-калиди Шуморо ба даст оварда натавонист.';
$string['expired'] = 'Мӯҳлати ин калид ба охир мерасад дар';
$string['expires'] = 'Ҳанӯз дуруст';
$string['expireyourkey'] = 'Ин калид нест карда шавад';
$string['expireyourkeyexplain'] = 'Moodle автоматӣ калидҳои Шуморо ҳар 28 рӯз тағйир медиҳад (аз рӯи хомӯшӣ), аммо Шумо метавонед дар вақти дилхоҳ <em>дастӣ</em> мӯҳлати ин калидро гузашта муқаррар намоед. Ин фақат дар он маврид фоиданок мешавад, ки Шумо гумон мекунед, ки калид эътибори худро гум кардааст. Замена дарҳол автоматӣ ҳосил карда мешавад.<br />Нест кардани ин калид ба Шумо расондани иттилоотро барои дигар замимаҳо ғайриимкон мегардонад, то даме ки Шумо бо ҳар яке аз администраторҳо робита накунед ва ба онҳо калиди нави худро пешкаш накунед';
$string['exportfields'] = 'Майдонҳо барои экспорт';
$string['failedaclwrite'] = 'Хатои сабти рӯйхати идоракунии дастрасии MNet барои истифодабарандаи "{$a}".';
$string['findlogin'] = 'Логин ёфта шавад';
$string['forbidden-function'] = 'Ин функсия барои RPC фаъол карда нашуда буд.';
$string['forbidden-transport'] = 'Усули расондан, ки Шумо амалӣ кардан мехоҳед, ҳал нашудааст';
$string['forcesavechanges'] = 'Дигаргуниҳо маҷбуран маҳфуз дошта шаванд';
$string['helpnetworksettings'] = 'Робитаи MNet танзим карда шавад';
$string['hidelocal'] = 'Итифодабарандагони маҳаллӣ пинҳон карда шаванд';
$string['hideremote'] = 'Истифодабарандагоне ки аз дурдаст пайваст мешаванд, пинҳон карда шаванд';
$string['host'] = 'Ҳост';
$string['hostcoursenotfound'] = 'Ҳост  ё курс ёфта нашудааст';
$string['hostdeleted'] = 'Ҳост нест карда шудааст';
$string['hostexists'] = 'Барои ҳост бо ин ном аллакай сабт вуҷуд дорад (онро нест кардан мумкин аст).<a href="{$a}">ин ҷойро зер кунед</a> то ки сабтро таҳрир намоед.';
$string['hostlist'] = 'Рӯйхати ҳостҳои шабакавӣ';
$string['hostname'] = 'Номи ҳост';
$string['hostnamehelp'] = 'Номи пурраи домении ҳости дурдаст, масалан, www.example.com';
$string['hostnotconfiguredforsso'] = 'Ин сервер барои пайвастшавии дурдаст танзим карда нашудааст';
$string['hostsettings'] = 'Танзимҳои ҳост';
$string['http_self_signed_help'] = 'Иҷозати пайвастшавиҳо бо истифодаи сертификати аз ҷониби худ имзошудаи DIY SSL дар ҳости дурдаст.';
$string['http_verified_help'] = 'Иҷозати пайвастшавиҳо ба воситаи HTTP (на HTTPS) бо истифодаи сертификати тасдиқшудаи SSL дар PHP дар ҳости дурдаст.';
$string['https_self_signed_help'] = 'Иҷозати пайвастшавиҳо ба воситаи HTTP бо истифодаи DIY SSL-и аз ҷониби худ имзошудаи дар PHP дар ҳости дурдаст.';
$string['https_verified_help'] = 'Иҷозати пайвастшавиҳо бо ёрии SSL-сертификат, ки дар ҳости дурдаст тасдиқ шудааст.';
$string['idhelp'] = 'Ин нишондиҳанда автоматӣ муқаррар карда мешавад ва онро тағйир додан мумкин нест';
$string['importfields'] = 'Майдонҳо барои импорт';
$string['inspect'] = 'Тафтиш карда шавад';
$string['installnosuchfunction'] = 'Хатои кодгузорӣ. Ҳангоми кӯшиши муқаррар намудани функсияи mnet xmlrpc ({$a->method}) аз файли ({$a->file}) онро ёфтан муяссар нашуда истодааст!';
$string['installnosuchmethod'] = 'Хатои кодгузорӣ. Ҳангоми кӯшиши муқаррар намудани усули mnet xmlrpc ({$a->method}) барои синфи ({$a->class}) онро ёфтан муяссар нашуда истодааст!';
$string['installreflectionclasserror'] = 'Хатои кодгузорӣ. Худтаҳлилкунии MNet барои усули "{$a->method}" дар синфи "{$a->class}" хато аст. Мактубча оиди хато, ки ёрӣ дода метавонад: "{$a->error}"';
$string['installreflectionfunctionerror'] = 'Хатои кодгузорӣ. Худтаҳлилкунии MNet барои функсияи "{$a->method}" дар файли "{$a->file}" хато аст. Мактубча оиди хато, ки ёрӣ дода метавонад: "{$a->error}"';
$string['invalidaccessparam'] = 'Параметри нодурусти дастрасӣ.';
$string['invalidactionparam'] = 'Параметри нодурусти амал.';
$string['invalidhost'] = 'Шумо вазифадор ҳастед ташхисдиҳандаи дурусти ҳостро пешкаш намоед';
$string['invalidpubkey'] = 'Калид  SSL-калиди дуруст нест. ({$a})';
$string['invalidurl'] = 'Параметри бархатои URL';
$string['ipaddress'] = 'IP-адрес';
$string['is_in_range'] = 'IP-адрес <code>{$a}</code> ба ҳости бовариноки дуруст мувофиқат дорад.';
$string['ispublished'] = '{$a} дастрасиро барои Шумо ба ин сервис кушод.';
$string['issubscribed'] = '{$a} ин сервисро ба ҳости Шумо обуна намуд.';
$string['keydeleted'] = 'Калиди Шумо бо муваффақият нест карда ва иваз карда шудааст.';
$string['keymismatch'] = 'Калиди умумӣ, Шумо барои ин ҳост доред, аз калиди умумӣ, ки ҳозир интишор карда шудааст, фарқ дорад. Калиди ҷамъиятии ҳозира:';
$string['last_connect_time'] = 'Охирин вақти пайвастшавӣ';
$string['last_connect_time_help'] = 'Вақте ки Шумо бори охир ба ин ҳост пайваст шудаед.';
$string['last_transport_help'] = 'Воситаҳое ки Шумо ҳангоми пайвастшавии охирин бо ин ҳост истифода бурдед.';
$string['leavedefault'] = 'Истифодаи танзимҳо аз рӯи хомӯшӣ';
$string['listservices'] = 'Рӯйхати сервисҳо';
$string['loginlinkmnetuser'] = 'Агар Шумо истифодабарандаи дурдасти MNet бошед ва дар ин ҷо <a href="{$a}">адреси худро email</a> тасдиқ карда тавонед, пас ба саҳифаи дохилшавиятон равона карда шуда метавонед.<br />';
$string['logs'] = 'логҳо';
$string['managemnetpeers'] = 'Идоракунии марказҳо';
$string['method'] = 'Усул';
$string['methodhelp'] = 'Ёрӣ барои усули {$a}';
$string['methodsavailableonhost'] = 'Усулҳо барои {$a} дастрасанд';
$string['methodsavailableonhostinservice'] = 'Усулҳо барои {$a->service} дар {$a->host}  дастрасанд';
$string['methodsignature'] = 'Усул барои {$a} имзо шудааст';
$string['mnet_concatenate_strings'] = 'Муттаҳидкунӣ (то) 3 сатр ва баргардондани натиҷа.';
$string['mnet_session_prohibited'] = 'Истифодабарандагони сервери Шумо ба {$a}  дастрасӣ надоранд.';
$string['mnetdisabled'] = 'MNet <strong>хомӯш карда шудааст</strong>.';
$string['mnetidprovider'] = 'Ташхисдиҳандаи таъминкунандаи MNet';
$string['mnetidproviderdesc'] = 'Шумо ин воситаро барои ба даст овардани истинод, ки ба воситаи он авторизатсия шудан мумкин аст,  истифода бурда метавонед, агар адреси дурусти почтаи электрониро зикр намоед, ки ба номи истифодабарандае ки пештар авторизатсия шуданӣ буд, мувофиқат дорад.';
$string['mnetidprovidermsg'] = 'Шумо бояд ба воситаи таъминкунандаи худ авторизатсия карда шавед {$a}.';
$string['mnetidprovidernotfound'] = 'Мутаассифона, иттилооти муфассалтар ёфт нашуд.';
$string['mnetpeers'] = 'Узлы';
$string['mnetservices'] = 'Хизматрасониҳо';
$string['mnetsettings'] = 'Танзимҳои MNet';
$string['moodle_home_help'] = 'Роҳ ба саҳифаи хонагии MNet дар компютери дурдаст, масалан: /moodle/.';
$string['name'] = 'Ном';
$string['net'] = 'Ҳамкории шабакавӣ';
$string['networksettings'] = 'Танзимҳои шабакавӣ';
$string['never'] = 'Ҳеҷ гоҳ';
$string['noaclentries'] = 'Дар рӯйхати идоракунии дастрасӣ SSO сабтҳо нестанд';
$string['noaddressforhost'] = 'Мутаассифона, номи ин ҳост ({$a}) иҷозат дода намешавад!';
$string['nocurl'] = 'Китобхонаи PHP cURL ҷойгир карда нашудааст';
$string['nolocaluser'] = 'Сабтҳои маҳаллӣ барои истифодабарандаи дурдаст бунёд карда нашудаанд, ва онҳоро бунёд кардан ғайриимкон аст, чунки ин ҳост истифодабарандагонро автоматӣ бунёд карда наметавонад. Илтимос, бо администратор робита намоед!';
$string['nomodifyacl'] = 'Ба Шумо иҷозат дода нашудааст, ки рӯйхати идоракунии дастрасии MNet -ро тағйир диҳед.';
$string['nonmatchingcert'] = 'Предмети сертификат: <br /><em>{$a->subject}</em><br />ба ҳосте ки аз он гирифта шудааст, мувофиқат надорад:<br /><em>{$a->host}</em>.';
$string['nopubkey'] = 'Мушкилии ба даст овардани калиди умумӣ ба миён омад.<br />Эҳтимол, ҳост MNet -ро иҷозат намедиҳад  ё калид хато аст.';
$string['nosite'] = 'Ёфтани курси сатҳи сомона муяссар нашуда истодааст';
$string['nosuchfile'] = 'Файл/функсия {$a} бунёд карда нашудааст';
$string['nosuchfunction'] = 'Муайян кардани функсия муяссар нашуда истодааст,  ё функсия барои RPC манъ карда шудааст';
$string['nosuchmodule'] = 'Функсия ба адреси нодуруст фиристода шудааст ва онро ҷойгир кардан ғайриимкон аст. Илтимос, формати mod/modulename/lib/functionname -ро истифода баред';
$string['nosuchpublickey'] = 'Ба даст овардани калиди кушода барои тафтиши имзо муяссар нашуда истодааст';
$string['nosuchservice'] = 'Сервиси RPC дар ин ҳост ба кор андохта нашудааст';
$string['nosuchtransport'] = 'Интиқол додан бо ин ташхисдиҳанда вуҷуд надорад.';
$string['notBASE64'] = 'Ин сатр формати коди base64 -ро дар бар намегирад. Он калиди дуруст буда наметавонад';
$string['notPEM'] = 'Ин калид на дар формати PEM аст. Он кор нахоҳад кард.';
$string['not_in_range'] = 'IP-адреси <code>{$a}</code> ҳости дурусти боваринок нест.';
$string['notenoughidpinfo'] = 'Таъминкунандаи шумо ба мо иттилооти кофӣ пешкаш накардааст, то ки аккаунти Шумо ба таври маҳаллӣ бунёд карда шавад ё навсозӣ карда шавад. Бубахшед!';
$string['notinxmlrpcserver'] = 'Кӯшиши пайдо кардани дастрасӣ ба мизоҷи дурдасти MNet дар вақти иҷрои XMLRPC сервер ба амал намеояд';
$string['notmoodleapplication'] = 'ОГОҲӢ: ин замимаи Moodle нест, баъзе аз усулҳои тафтиш нодуруст кор карда метавонанд';
$string['notpermittedtojump'] = 'Шумо барои сар кардани сессияи дурдаст аз ин сервери Moodle ҳуқуқ надоред.';
$string['notpermittedtojumpas'] = 'То даме ки Шумо ҳамчун истифодабарандаи дигар авторизатсия карда шудаед, сеанси дурдастро сар карда наметавонед.';
$string['notpermittedtoland'] = 'Шумо иҷозат надоред, ки сеанси дурдастро сар кунед.';
$string['off'] = 'Хомӯш карда шавад';
$string['on'] = 'Ба кор андохта шавад';
$string['options'] = 'Параметрҳо';
$string['peerprofilefielddesc'] = 'Дар ин ҷо Шумо танзимҳои глобалиро барои фиристодан ва импорти майдонҳои профил ҳангоми бунёд кардани истифодабарандагони нав аз нав муқаррар карда метавонед';
$string['permittedtransports'] = 'Интиқолҳои иҷозатдодашуда';
$string['phperror'] = 'Хатои дохилии PHP иҷрои дархости Шуморо пешгирӣ кард.';
$string['position'] = 'Мавқеъ';
$string['postrequired'] = 'Ба функсия барои нест кардан POST-дархост лозим аст';
$string['profileexportfields'] = 'Майдон барои фиристодан';
$string['profilefielddesc'] = 'Дар ин ҷо Шумо метавонед рӯйхати майдонҳои профилро, ки ба воситаи MNet ҳангоми бунёд кардан ё навсозӣ кардани аккаунти истифодабаранда фиристода мешаванд ва гирифта мешаванд,  тарҳрезӣ кунед (конфигурация). Шумо ҳамчунин онҳоро барои ҳар як MNet-марказ алоҳида аз нав муқаррар намуда метавонед. Аҳамият диҳед, ки майдонҳои зерин ҳамеша бояд фиристода шаванд ва онҳоро сарфи назар кардан мумкин нест: {$a}';
$string['profilefields'] = 'Майдонҳои профил';
$string['profileimportfields'] = 'Майдонҳо барои импорт';
$string['promiscuous'] = 'Тасодуфӣ';
$string['publickey'] = 'Калиди кушода';
$string['publickey_help'] = 'Калиди кушода автоматӣ аз сервери дурдаст гирифта шудааст.';
$string['publish'] = 'Интишор карда шавад';
$string['receivedwarnings'] = 'Огоҳиҳои зерин гирифта шудаанд';
$string['recordnoexists'] = 'Сабт вуҷуд надорад.';
$string['reenableserver'] = 'Не - ин интихобро кунед ва такроран барои ин сервер ба кор андозед';
$string['registerallhosts'] = 'Бақайдгирии ҳамаи ҳостҳо (реҷаи тасодуфӣ)';
$string['registerallhostsexplain'] = 'Шумо метавонед бақайдгирии ҳамаи ҳостҳоеро ки кӯшиш мекунанд ба Шумо автоматӣ пайваст шаванд, интихоб намоед. Ин маънои онро дорад, ки дар рӯйхати ҳостҳои Шумо сабти дилхоҳ сомонаи MNet, ки ба Шумо пайваст шуд ва калиди кушодаи Шуморо дархост намуд, пайдо мешавад.<br />Дар зер Шумо метавонед сервисҳоро барои "ҳамаи ҳостҳо" тарҳрезӣ (конфигурация) кунед ва дар он ҷо баъзе хизматрасониҳоро, ки Шумо ба дилхоҳ сервер хоҳед расонид, ҷойгир намоед.';
$string['registerhostsoff'] = 'Бақайдгирии ҳамаи ҳостҳо ҳозир <b>хомӯш карда шудааст</b>';
$string['registerhostson'] = 'Бақайдгирии ҳамаи ҳостҳо ҳозир <b>ба кор андохта шудааст</b>';
$string['remotecourses'] = 'курсҳо дар дурдаст';
$string['remotehost'] = 'Ҳости дурдаст';
$string['remotehosts'] = 'Ҳостҳои дурдаст';
$string['remoteuserinfo'] = 'Профили истифодабарандаи дурдаст {$a->remotetype} аз <a href="{$a->remoteurl}">{$a->remotename}</a> ба даст омадааст';
$string['requiresopenssl'] = 'Барои ҳамкории шабакавӣ васеъкунии OpenSSL-и забони PHP лозим аст';
$string['restore'] = 'Барқароркунӣ';
$string['returnvalue'] = 'Нишондиҳандаи баргашта';
$string['reviewhostdetails'] = 'Дида баромадани ҷузъиёти ҳост';
$string['reviewhostservices'] = 'Дида баромадани сервисҳои ҳост';
$string['selectaccesslevel'] = 'Илтимос, сатҳи дастрасиро аз рӯйхат  интихоб намоед';
$string['selectahost'] = 'Илтимос, ҳости дурдастро интихоб намоед.';
$string['service'] = 'Номи сервис';
$string['serviceid'] = 'ID-и сервис';
$string['servicesavailableonhost'] = 'Сервис дастрас аст ба {$a}';
$string['serviceswepublish'] = 'Сервисҳое ки мо дар {$a} ҷойгир кардаем';
$string['serviceswesubscribeto'] = 'Сервисҳо дар {$a}, ки мо ба онҳо обуна шудаем';
$string['settings'] = 'Танзимҳо';
$string['showlocal'] = 'Истифодабарандагони маҳаллӣ нишон дода шаванд';
$string['showremote'] = 'Истифодабарандагони дурдаст нишон дода шаванд';
$string['ssl_acl_allow'] = 'SSO ACL: Истифодабаранда {$a->user} бо {$a->host} иҷозат дода шавад';
$string['ssl_acl_deny'] = 'SSO ACL: Истифодабаранда {$a->user} бо {$a->host} манъ карда шавад';
$string['ssoaccesscontrol'] = 'Идоракунии дастрасии SSO';
$string['ssoacldescr'] = 'Ин саҳифаро барои пешкаш кардан/манъ кардани дастрасӣ ба истифодабарандаҳои муайян аз ҳости дурдасти MNet истифода баред. Ин он вақт мувофиқи мақсад аст, ки Шумо SSO сервисро ба истифодабарандаҳои дурдаст пешкаш менамоед. Барои идоракунии лаёқати истифодабарандагони <em>маҳаллии</em> худ ҳангоми сафар дар дигар MNet-ҳостҳо, нақшҳои системавиро истифода баред, то ба онҳо имконияти <em>mnetlogintoremote</em> -ро диҳед.';
$string['ssoaclneeds'] = 'Барои он ки ин функсионал ба кор дарояд, Шумо бояд "Ҳамкории шабакавӣ"-ро ба кор андозед, илова ба ин плагини аутентификатсияи MNet-ро фаъол намоед.';
$string['strict'] = 'Муайян';
$string['subscribe'] = 'Обуна';
$string['system'] = 'Система';
$string['testclient'] = 'Мизоҷи тестии MNet';
$string['testtrustedhosts'] = 'Тафтиши адрес';
$string['testtrustedhostsexplain'] = 'Барои боварӣ ҳосил кардан ба он ки ин ҳости боваринок аст, IP-адреси онро ворид намоед';
$string['theypublish'] = 'Онҳо ҷойгир карда шудаанд';
$string['theysubscribe'] = 'Онҳо обуна шудаанд';
$string['transport_help'] = 'Ин интихобҳо - мутақобил мебошанд, яъне Шумо метавонед ҳости дурдастро маҷбур намоед, ки сертификати имзошудаи SSL-ро истифода барад, фақат агар сервери Шумо низ сертификати имзошудаи SSL-ро дошта бошад.';
$string['trustedhosts'] = 'Марказҳои XML-RPC';
$string['trustedhostsexplain'] = '<p>Механизми ҳостҳои боваринок ба мошинҳои алоҳида иҷрои даъватҳоро ба воситаи XML-RPC ба дилхоҳ қисми Moodle API иҷозат медиҳад. Ин барои скриптҳои идоракунии рафтори Moodle дастрас аст, ва Шумо ҳангоми ба кор андохтани онҳо бояд боэҳтиёт бошед. Агар Шумо шубҳа дошта бошед, онҳоро хомӯшшуда боқӣ гузоред.</p> <p><strong>Ин барои дилхоҳ имкониятҳои стандартнии MNet лозим нест!</strong> Онҳоро фақат он вақт ба кор андозед, ки чӣ кор карданатонро донед.</p> <p> Барои ба кор андохтани онҳо, рӯйхати IP-адресҳо ё шабакаҳоро ворид намоед, яктогӣ дар ҳар сатр. Масалан:</p> Ҳости маҳаллии Шумо:<br />127.0.0.1<br />Ҳости маҳаллии Шумо (бо блокҳои шабакавӣ):<br />127.0.0.1/32<br />Фақат ҳост бо IP-адреси 192.168.0.7:<br />192.168.0.7/32<br />Дилхоҳ ҳостҳо бо IP-адреси байни 192.168.0.1 ва 192.168.0.255:<br />192.168.0.0/24<br />Дилхоҳ ҳостҳо:<br />192.168.0.0/0<br />Аз афти кор, намунаи охирин <strong>тавсия дода</strong> намешавад.';
$string['turnitoff'] = 'Хомӯш карда шавад';
$string['turniton'] = 'Ба кор андохта шавад';
$string['type'] = 'Навъ';
$string['unknown'] = 'Номаълум аст';
$string['unknownerror'] = 'Дар вақти мувофиқкунӣ хатои номаълум рӯй дод.';
$string['usercannotchangepassword'] = 'Шумо наметавонед дар ин ҷо калимаи раҳкушои худро тағйир диҳед, чунки Шумо истифодабарандаи дурдаст ҳастед.';
$string['userchangepasswordlink'] = 'Шумо метавонед калимаи раҳкушои худро барои провайдери <a href="{$a->wwwroot}/login/change_password.php">{$a->description}</a> тағйир диҳед';
$string['usernotfullysetup'] = 'Аккаунти истифодабарандагии Шумо ба анҷом нарасидааст. Шумо бояд ба ақиб<a href="{$a}">ба таъминкунандаи худ бозгардед  </a> ва дар он ҷо профили худро комилан пур кунед. Эҳтимол, ба Шумо лозим меояд, ки аз система баромада, аз нав ворид шавед, то ки тағйиротҳо эътибор пайдо кунанд.';
$string['usersareonline'] = 'Огоҳӣ: истифодабарандагон аз ин сервер ({$a}) ҳозир дар сомонаи Шумо авторизатсия шудаанд.';
$string['validated_by'] = 'Ин аз ҷониби шабака тафтиш карда шудааст: <code>{$a}</code>';
$string['verifysignature-error'] = 'Хатои тафтиши имзо.';
$string['verifysignature-invalid'] = 'Хатои тафтиши имзо. Он ҳамон вақт пайдо шуда метавонад, ки ин маҳсулотро Шумо имзо накарда бошед.';
$string['version'] = 'Версия';
$string['warning'] = 'Огоҳӣ';
$string['wrong-ip'] = 'IP-адреси Шумо ба адресҳое ки дар мо маҳфуз дошта мешаванд, мувофиқат надорад';
$string['xmlrpc-missing'] = 'Дар Шумо бояд XML-RPC барои PHP ҷойгир карда шуда бошад, то ки ин махсусиятро истифода баред.';
$string['yourhost'] = 'Ҳости Шумо';
$string['yourpeers'] = 'Марказҳои Шумо';
