<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'hub', language 'tg', version '3.2'.
 *
 * @package     hub
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addscreenshots'] = 'Aксҳои экран илова карда шаванд';
$string['advertise'] = 'Иттилоотро оиди курси худ ҷойгир кунед, то ки хоҳишмандон иштирок карда тавонанд';
$string['advertised'] = 'Истинод ҷойгир карда шудааст';
$string['advertiseon'] = 'Иттилоот оиди ин курс дар феҳристи "{$a}" ҷойгир карда шавад';
$string['advertiseonhub'] = 'Иттилоот оиди ин курс дар феҳрист ҷойгир карда шавад';
$string['advertiseonmoodleorg'] = 'Иттилоот оиди ин курс дар moodle.org ҷойгир карда шавад';
$string['advertisepublication_help'] = 'Дар феҳристи ҷамъиятӣ ҷойгир карда шудани иттилоот оиди курси Шумо ба хоҳишмандон имкон медиҳад, ки онро ёфта, ба ин ҷо гузаранд, то ки номнавис шаванд.';
$string['all'] = 'Ҳама';
$string['allowglobalsearch'] = 'Ин марказ интишор карда шавад ва ҷустуҷӯи глобалӣ дар ҳамаи курсҳо иҷозат дода шавад';
$string['allowpublicsearch'] = 'Ин марказ интишор карда шавад, то ки одамон ба он ҳамроҳ шуда тавонанд';
$string['audience'] = 'Аудитория';
$string['audience_help'] = 'Аудиторияи тахминшавандаро барои курс интихоб намоед.';
$string['audienceadmins'] = 'Администраторҳои Moodle';
$string['audienceeducators'] = 'Муаллимон';
$string['audiencestudents'] = 'Донишҷӯён';
$string['badurlformat'] = 'Формати нодурусти URL';
$string['cannotsearchcommunity'] = 'Бубахшед, аммо Шумо барои дида баромадани ин саҳифа ҳуқиқи кифоякунанда надоред';
$string['community'] = 'Ҷамъият';
$string['communityremoved'] = 'Истинод ба ин курс аз рӯйхати Шумо нест карда шудааст';
$string['confirmregistration'] = 'Тасдиқи бақайдгирӣ';
$string['contactable'] = 'Алоқаи умумӣ';
$string['contactable_help'] = 'Агар "Ҳа" интихоб шавад, дар феҳрист адреси почтаи электронии шумо инъикос мешавад.';
$string['contactemail'] = 'Адреси почтаи электронии шахси дар алоқа буда';
$string['contactname'] = 'Номи шахси дар алоқа буда';
$string['contactphone'] = 'Телефон';
$string['contactphone_help'] = 'Рақами телефони Шумо танҳо ба администратори феҳрист намоён хоҳад буд ба интишор карда намешавад.';
$string['continue'] = 'Давом дода шавад';
$string['contributornames'] = 'Дигар муаллифон';
$string['contributornames_help'] = 'Шумо метавонед ин майдонро барои зикри номҳои касоне ки дар таълифи курс саҳм гузоштаанд, истифода баред.';
$string['coursemap'] = 'Харитаи курс';
$string['coursename'] = 'Ном';
$string['courseprivate'] = 'Шахсӣ';
$string['coursepublic'] = 'Ба ҳама дастрас';
$string['coursepublished'] = 'Курс дар феҳристи "{$a}" бо муваффақият интишор ёфт.';
$string['courseshortname'] = 'Номи кӯтоҳ';
$string['courseshortname_help'] = 'Номи кӯтоҳи курси худро ворид намоед. Ҳатмӣ нест, ки он нотакрор бошад.';
$string['coursesnumber'] = 'Миқдори курсҳои ({$a})';
$string['courseunpublished'] = 'Курси "{$a->courseshortname}" дигар дар феҳристи "{$a->hubname}" интишор карда нашудааст.';
$string['courseurl'] = 'URL-и курс';
$string['courseurl_help'] = 'Ин - адреси курси Шумост. Ин адрес ҳамчун гиперистинод дар натиҷаҳои ҷустуҷӯ инъикос меёбад.';
$string['creatorname'] = 'Муаллиф';
$string['creatorname_help'] = 'Муаллиф - бунёдкунандаи курс аст.';
$string['creatornotes'] = 'Тавзеҳоти муаллиф';
$string['creatornotes_help'] = 'Тавзеҳоти бунёдкунанда - роҳбарӣ барои муаллимон оиди истифодаи курс аст.';
$string['deletescreenshots'] = 'Ин аксҳои экран нест карда шаванд';
$string['deletescreenshots_help'] = 'Ҳамаи скриншотҳои ҳозираи боркардашуда нест карда шаванд.';
$string['demourl'] = 'URL намоишҳо';
$string['demourl_help'] = 'Адреси версияи намоишии курси худро дохил намоед. Аз рӯи хомӯшӣ ин адреси курси Шумост. Он ҳамчун гиперистинод дар натиҷаҳои ҷустуҷӯ инъикос мешавад.';
$string['description'] = 'Тавсиф';
$string['description_help'] = 'Матни тавсиф  дар рӯйхати курсҳо дар феҳрист инъикос мешаванд';
$string['detectednotexistingpublication'] = 'Дар феҳристи "{$a->hubname}" курсе ҳаст, ки дигар вуҷуд надорад. Ба администраторҳои ин феҳрист хабар диҳед, ки нашрияи № {$a->id}-ро нест кардан даркор аст.';
$string['downloadable'] = 'Боршаванда';
$string['educationallevel'] = 'Сатҳи соҳибмаълумотӣ';
$string['educationallevel_help'] = 'Сатҳи соҳибмаълумотиро, ки курс беш аз ҳама ба он мувофиқат дорад, интихоб намоед.';
$string['edulevelassociation'] = 'Ассотсиатсия';
$string['edulevelcorporate'] = 'Корпоративӣ';
$string['edulevelgovernment'] = 'Роҳбарият';
$string['edulevelother'] = 'Дигар';
$string['edulevelprimary'] = 'Ибтидоӣ';
$string['edulevelsecondary'] = 'Миёна';
$string['eduleveltertiary'] = 'Олӣ';
$string['emailalert'] = 'Огоҳиҳо бо почтаи электронӣ';
$string['emailalert_help'] = 'Агар ин параметр ба кор андохта шуда бошад, администратори феҳрист ба шумо номаҳои электронӣ оиди масъалаҳои бехатарӣ ва дигар навигариҳои муҳим фиристода метавонад.';
$string['enrollable'] = 'Бақайдгирифташуда';
$string['errorbadimageheightwidth'] = 'Андозаи тасвир набояд аз {$a->width} X {$a->height} зиёд бошад';
$string['errorcourseinfo'] = 'Ҳангоми  аз маркази ({$a}) гирифтани метамаълумотҳои курс хато рӯй дод. Кӯшиш кунед бори дигар метамаълумотҳоро аз марказ гиред, ва дертар ин саҳифаро аз нав бор кунед. Шумо ҳамчунин мeтавонед бақайдгириро бо метамаълумотҳо аз рӯи хомӯшӣ давом диҳед.';
$string['errorcoursepublish'] = 'Ҳангоми интишори курс хато рӯй дод ({$a}). Дертар аз нав кӯшиш карда бинед.';
$string['errorcoursewronglypublished'] = 'Феҳрист мактубчаро оиди хатои интишор бозгардонд. Дертар аз нав кӯшиш карда бинед.';
$string['errorcron'] = 'Ҳангоми навсозии иттилооти бақайдгирӣ дар феҳрист "{$a->hubname}" хато рӯй дод ({$a->errormessage})';
$string['errorcronnoxmlrpc'] = 'Барои навсозии иттилооти бақайдгирӣ XML-RPC-ро ба кор андохтан лозим аст';
$string['errorhublisting'] = 'Хатои ба даст овардани рӯйхати феҳрист аз Moodle.org рӯй дод, илтимос, дертар аз нав кӯшиш карда бинед. ({$a})';
$string['errorlangnotrecognized'] = 'Ба системаи Moodle коди зикршудаи забон маълум нест. Бо {$a} ба алоқа бароед';
$string['errorregistration'] = 'Ҳангоми бақайдгирӣ хато рӯй дод, илтимос, дертар аз нав кӯшиш карда бинед. ({$a})';
$string['errorunpublishcourses'] = 'Аз сабаби хатои ғайричашмдошт курсҳоро аз феҳрист нест кардан муяссар нашуд. Амалиётро дертар такрор карда бинед (тавсия дода мешавад) ё бо роҳбарияти феҳрист ба алоқа бароед.';
$string['existingscreenshotnumber'] = 'Скриншотҳои бунёдшуда - {$a}. Шумо  ин скриншотҳоро дар саҳифа танҳо пас аз он дида метавонед, ки администратори марказ курси Шуморо мекушояд.';
$string['existingscreenshots'] = 'Аксҳои мавҷудаи экран';
$string['forceunregister'] = 'Ҳа, маълумотҳои бақайдгирӣ тоза карда шаванд';
$string['forceunregisterconfirmation'] = 'Дастрасӣ ба феҳристи "{$a}" муяссар нашуд. Эҳтимол, ин феҳрист муваққатан дастрас нест. Агар Шумо аниқ боварӣ надошта бошед, ки ин бақайдгириро фақат ба таври маҳаллӣ нест кардан мехоҳед, амалиётро бекор кунед ва баъдтар аз нав кӯшиш карда бинед.';
$string['geolocation'] = 'Геолокатсия';
$string['geolocation_help'] = 'Дар оянда мо ҷустуҷӯи дар маҳалли ҷойгиршавӣ асосёфтаро таъмин карда метавонем. Агар Шумо маҳалли ҷойгиршавии курси худро супориш додан хоҳед, нишондиҳандаҳои арз/тӯлро истифода баред, (масалан: -31.947884, 115.871285). Яке аз воситаҳои муайян кардани маҳалли ҷойгиршавӣ истифодаи Google Maps аст.';
$string['hub'] = 'Феҳрист';
$string['imageurl'] = 'URL-и тасвир';
$string['imageurl_help'] = 'Ин тасвир дар феҳрист инъикос хоҳад ёфт. Он бояд ҳамеша аз феҳрист дастрас бошад. Андозаи максималии тасвир {$a->width} X {$a->height} аст.';
$string['information'] = 'Иттилоот';
$string['language'] = 'Забон';
$string['language_help'] = 'Забони асосии ин курс';
$string['lasttimechecked'] = 'Вақти тафтиши охирин';
$string['licence'] = 'Иҷозатнома (лицензия)';
$string['licence_help'] = 'Иҷозатномаеро, ки таҳти он мехоҳед курси худро паҳн намоед,  зикр намоед';
$string['licence_link'] = 'licenses';
$string['logourl'] = 'URL-и логотип';
$string['modulenumberaverage'] = 'Миқдори миёнаи модулҳо дар курсҳои ({$a})';
$string['moodleorg'] = 'Moodle.org';
$string['mustselectsubject'] = 'Мавзӯъҳоро зикр кардан лозим аст';
$string['name'] = 'Ном';
$string['name_help'] = 'Ин ном дар рӯйхати курсҳо нишон дода мешавад.';
$string['neverchecked'] = 'Ҳеҷ гоҳ тафтиш карда нашудааст';
$string['next'] = 'Давомаш';
$string['no'] = 'Не';
$string['nocheckstatusfromunreghub'] = 'Ин сомона дар феҳрист ба қайд гирифта нашудааст, бинобар ин статусро санҷидан ғайриимкон аст.';
$string['nohubselected'] = 'Феҳрист интихоб нашудааст';
$string['none'] = 'Ҳеҷ як';
$string['nosearch'] = 'Феҳрист ва курсҳо интишор карда нашаванд';
$string['notregisteredonhub'] = 'Барои он ки Шумо курсро интишор карда тавонед, администратор бояд сомонаро ақаллан дар як феҳрист аз қайд гузаронад. Бо администратори сомонаатон ба алоқа бароед.';
$string['notregisteredonmoodleorg'] = 'Администратори Шумо бояд ин сомонаро дар сомонаи е moodle.org аз қайд гузаронад.';
$string['operation'] = 'Амалҳо';
$string['orenterprivatehub'] = 'Ё URL-и феҳристи хусусиро зикр намоед';
$string['participantnumberaverage'] = 'Миқдори миёнаи иштирокчиёни ({$a})';
$string['postaladdress'] = 'Адреси почтавӣ';
$string['postaladdress_help'] = 'Адреси почтавии ин сомона ё шахсе ки ин сомонаро намояндагӣ мекунад.';
$string['postsnumber'] = 'Миқдори мактубчаҳои ({$a})';
$string['previousregistrationdeleted'] = 'Иттилооти пештараи бақайдгирӣ аз феҳристи "{$a}" нест карда шудааст. Шумо раванди бақайдгириро аз нав ба кор андохта метавонед. Ташаккур';
$string['prioritise'] = 'Афзалшумориҳо ҷо ба ҷо гузошта шаванд';
$string['privacy'] = 'Махфӣ будан';
$string['privacy_help'] = 'Баъзе феҳристҳо рӯйхати сомонаҳои бақайдгирифташударо интишор мекунанд. Дар ин маврид Шумо метавонед интихоб намоед, ки оё лозим аст, ки сомонаи Шумо дар ин рӯйхат бароварда шавад.';
$string['private'] = 'Хусусӣ';
$string['privatehuburl'] = 'URL-и феҳристи хусусӣ';
$string['publicationinfo'] = 'Иттилооти интишоршуда оиди курс';
$string['publichub'] = 'Феҳристи ҷамъиятӣ';
$string['publishcourse'] = 'Курси "{$a}" интишор карда шавад';
$string['publishcourseon'] = 'Дар феҳристи "{$a}" интишор карда шавад';
$string['publishedon'] = 'Интишор карда шуд дар';
$string['publisheremail'] = 'Адреси почтаи электронии нашркунанда';
$string['publisheremail_help'] = 'Агар адреси почтаи электронии касе ки курсро интишор кардааст, зикр карда шавад, администратори феҳрист метавонад ба ӯ оиди ҳама гуна тағйирот дар статуси курси интишоршуда хабар диҳад.';
$string['publishername'] = 'Нашркунанда';
$string['publishername_help'] = 'Нашркунанда - шахс ё ташкилотест, ки интишоркунандаи расмии курс аст. Агар Шумо курсро аз номи ягон кас интишор намекарда бошед, нашркунанда Шумо хоҳед буд.';
$string['publishon'] = 'Интишор карда шавад дар';
$string['publishonspecifichub'] = 'Дар дигар феҳрист интишор карда шавад';
$string['questionsnumber'] = 'Миқдори саволҳо ({$a})';
$string['readvertiseon'] = 'Иттилооти бақайдгирӣ дар феҳристи "{$a}" навсозӣ карда шавад';
$string['registeredcourses'] = 'Курсҳои ба қайд гирифташуда';
$string['registeredmoodleorg'] = 'Moodle.org ({$a})';
$string['registeredon'] = 'Ба қайд гирифта шуда дар';
$string['registeredsites'] = 'Сомонаҳои ба қайд гирифташуда';
$string['registersite'] = 'Ба қайд гирифта шавад дар феҳристи "{$a}"';
$string['registrationconfirmed'] = 'Бақайдгирии сомона тасдиқ карда шуд';
$string['registrationconfirmedon'] = 'Акнун Шумо дар феҳристи "{$a}" ба қайд гирифта шудаед. Шумо  курсҳоро дар ин феҳрист бо ёрии истиноди "Интишор карда шавад" дар менюи "Идоракунии курс" интишор карда метавонед.';
$string['registrationinfo'] = 'Иттилооти бақайдгирӣ';
$string['registrationupdated'] = 'Иттилооти бақайдгирӣ навсозӣ карда шудааст.';
$string['registrationupdatedfailed'] = 'Хатои навсозии иттилооти бақайдгирӣ рӯй дод.';
$string['removefromhub'] = 'Аз феҳрист дур карда шавад';
$string['renewregistration'] = 'Бақайдгирӣ навсозӣ карда шавад';
$string['resourcesnumber'] = 'Миқдори захираҳои ({$a})';
$string['restartregistration'] = 'Раванди бақайдгирӣ аз нав ба кор андохта шавад';
$string['roleassignmentsnumber'] = 'Миқдори таъйинкунии нақшҳои ({$a})';
$string['screenshots'] = 'Аксҳои экран';
$string['screenshots_help'] = 'Аксҳои экрани курс дар натиҷаҳои ҷустуҷӯ инъикос хоҳанд ёфт.';
$string['search'] = 'Ҷустуҷӯ';
$string['selecthub'] = 'Феҳристро интихоб намоед';
$string['selecthubforadvertise'] = 'Феҳристро барои ҷойгир кардани истинод интихоб намоед';
$string['selecthubforsharing'] = 'Феҳристро барои бор кардани курс интихоб намоед';
$string['selecthubinfo'] = 'Феҳристи ҷамъиятӣ - сервер аст, ки дар он курсҳо номбар карда шудаанд. Шумо иттилоотро оиди курсҳо фақат дар он феҳристҳо интишор намуда метавонед, ки ин сомонаи Moodle дар онҳо ба қайд гирифта шудааст. Агар дар ин рӯйхат феҳристи даркории Шумо набошад, бо администратори ин сомона ба алоқа бароед.';
$string['sendfollowinginfo'] = 'Иттилооти иловагӣ';
$string['sendfollowinginfo_help'] = 'Иттилооти навбатӣ фақат барои саҳм дар статистикаи умумӣ фиристода мешавад. Он дар ҳеҷ як сомона интишор карда намешавад.';
$string['sendingcourse'] = 'Бор кардани курс';
$string['sendingsize'] = 'Илтимос, интизор шавед. Бор кардани файли курс ба феҳристи ({$a->total} Мб)... давом дорад';
$string['sent'] = '...ба охир расид';
$string['settings'] = 'Танзимҳо';
$string['settingsupdated'] = 'Танзимҳо навсозӣ карда шудаанд';
$string['share'] = 'Имконияти гирифтани курсро пешкаш намуда, онро ба дигарон расондан.';
$string['shared'] = 'Файл ҷойгир карда шуд';
$string['shareon'] = 'Ин курс ба феҳристи "{$a}" бор карда шавад';
$string['shareonhub'] = 'Ин курс ба феҳрист бор карда шавад';
$string['sharepublication_help'] = 'Бор кардани курсҳо ба феҳристи ҷамъиятӣ ба хоҳишмандон имкон медиҳад, ки онҳоро бор кунанд ва дар сомонаҳои Moodle-и худ ҷойгир кунанд.';
$string['siteadmin'] = 'Администратор';
$string['siteadmin_help'] = 'Номи пурраи администратори сомона.';
$string['sitecountry'] = 'Кишвар';
$string['sitecountry_help'] = 'Кишваре ки ташкилоти Шумо дар он аст.';
$string['sitecreated'] = 'Сомона  бунёд карда шуд';
$string['sitedesc'] = 'Тавсиф';
$string['sitedesc_help'] = 'Дар рӯйхати сомонаҳои феҳрист ин тавсиф инъикос ёфта метавонад. Илтимос, фақат матнро ворид намоед (бе HTML)';
$string['siteemail'] = 'Адреси почтаи электронӣ';
$string['siteemail_help'] = 'То ки администратори феҳрист дар мавриди зарурат бо шумо ба алоқа баромада тавонад. Адрес барои ҳеҷ як мақсади дигар истифода намешавад. Тавсия дода мешавад, ки адреси почтаи электронии вобаста бо мансаб ворид карда шавад (масалан: sitemanager@example.com), на бо шахси мушаххас.';
$string['sitegeolocation'] = 'Геолокатсия';
$string['sitegeolocation_help'] = 'Эҳтимол, мо дар оянда ҷустуҷӯро дар феҳристҳо дар асоси ҷойгиршавии геологӣ ҷорӣ мекунем. Агар Шумо маҳалли ҷойгиршавии сомонаи худро зикр карданӣ бошед, дар ин ҷо арз ва тӯлро зикр намоед (масалан:  -31.947884, 115.871285). Координатаҳоро, масалан, бо ёрии Google Maps фаҳмидан мумкин аст.';
$string['sitelang'] = 'Забон';
$string['sitelang_help'] = 'Дар рӯйхати сомонаҳо забони сомонаи Шумо зикр карда мешавад';
$string['sitename'] = 'Ном';
$string['sitename_help'] = 'Номи сомона, ки дар рӯйхати сомонаҳо инъикос хоҳад ёфт,агар дар феҳрист ин иҷозат дода шуда бошад.';
$string['sitephone'] = 'Телефон';
$string['sitephone_help'] = 'Рақами телефони Шумо фақат ба администратори сомона намоён хоҳад буд.';
$string['siteprivacy'] = 'Махфӣ будан';
$string['siteprivacylinked'] = 'Номи сомона ва истинод интишор карда шавад';
$string['siteprivacynotpublished'] = 'Сомона интишор карда нашавад';
$string['siteprivacypublished'] = 'Фақат номи сомона интишор карда шавад';
$string['siteregconfcomment'] = 'Сомонаи Шумо тасдиқи ниҳоиро дар {$a} металабад (ба хотири барканорӣ аз спам дар {$a})';
$string['siteregistrationcontact'] = 'Шакл барои алоқа';
$string['siteregistrationcontact_help'] = 'Агар Шумо хоҳед, дигар одамон метавонанд ба воситаи шакли тамосҳои феҳрист бо Шумо робита намоянд. Онҳо ҳеҷ гоҳ адреси почтаи электронии Шуморо нахоҳанд дид.';
$string['siteregistrationemail'] = 'Огоҳиҳо бо почтаи электронӣ';
$string['siteregistrationemail_help'] = 'Агар ин параметр ба кор андохта шавад, администратори феҳрист ба Шумо бо почтаи электронӣ номаҳо бо навигариҳои муҳим фиристода метавонад, масалан, оиди масъалаҳои бехатарӣ.';
$string['siteregistrationupdated'] = 'Иттилооти бақайдгирӣ навсозӣ карда шудааст';
$string['siterelease'] = 'Релизи Moodle';
$string['siterelease_help'] = 'Рақами релизи системаи Moodle дар ин сомона';
$string['siteupdatedcron'] = 'Иттилооти бақайдгирӣ дар феҳристи "{$a}" навсозӣ карда шудааст';
$string['siteupdatesend'] = 'Навсозии иттилооти бақайдгирӣ дар феҳристҳо ба охир расонда шудааст';
$string['siteupdatesstart'] = 'Навсозии иттилооти бақайдгирӣ дар феҳристҳо сар мешавад...';
$string['siteurl'] = 'Адреси сомона';
$string['siteurl_help'] = 'Ин адреси ин сомона аст. Агар танзимҳои махфият ба истифодабарандагони феҳрист имкон диҳанд, ки адресҳои сомонаро бинанд, маҳз ҳамин инъикос хоҳад ёфт.';
$string['siteversion'] = 'Версияи Moodle';
$string['siteversion_help'] = 'Рақами версияи системаи Moodle, ки дар ин сомона муқаррар карда шудааст.';
$string['specifichubregistrationdetail'] = 'Шумо ҳамчунин метавонед дар дигар феҳристҳо аз қайд гузаред.';
$string['statistics'] = 'Махфӣ будани статистикa';
$string['status'] = 'Рӯйхати марказҳо';
$string['statuspublished'] = 'Дар рӯйхат';
$string['statusunpublished'] = 'Берун аз рӯйхат';
$string['subject'] = 'Мавзӯъҳо';
$string['subject_help'] = 'Мавзӯи асосиро, ки курс онро дар бар мегирад, интихоб намоед.';
$string['tags'] = 'Тегҳо';
$string['tags_help'] = 'Тегҳо имкон медиҳанд, ки дар оянда курси Шумо тасниф карда шавад ва ҷустуҷӯи он осон шавад. Калимаҳои соддаи маънодорро интихоб намоед ва онҳоро бо вергул ҷудо кунед. Мисол: риёзӣ, алгебра, геометрия.';
$string['trustme'] = 'Боварӣ кардан';
$string['type'] = 'Реклама карда шудааст / Ба ҳама дастрас аст';
$string['unknownstatus'] = 'Номаълум аст';
$string['unlistedurl'] = 'Адреси марказ берун аз рӯйхат аст';
$string['unprioritise'] = 'Бе афзалшуморӣ';
$string['unpublish'] = 'Аз феҳрист дур карда шавад';
$string['unpublishalladvertisedcourses'] = 'Ҳамаи истинодҳо ба курсҳо аз феҳрист дур карда шаванд';
$string['unpublishalluploadedcourses'] = 'Аз феҳрист ҳамаи курсҳои ба он боркардашуда дур карда шаванд';
$string['unpublishconfirmation'] = 'Оё ҳақиқатан курси "{$a->courseshortname}"-ро аз феҳристи "{$a->hubname}" дур кардан мехоҳед?';
$string['unpublishcourse'] = 'Курси "{$a}" аз феҳрист дур карда шавад';
$string['unregister'] = 'Сомона аз феҳрист дур карда шавад';
$string['unregisterconfirmation'] = 'Оё ин сомонаро аз феҳристи "{$a}" дур карданӣ ҳастед. Ҳамин ки аз  ин феҳрист ҷудо шавед, курсҳоеро, ки дар он ҷо боқӣ мегузоред, идора карда наметавонед. Оё боварӣ доред, ки сомонаро аз феҳрист нест кардан мехоҳед?';
$string['unregisterfrom'] = 'Сомона аз феҳристи "{$a}" дур карда шавад';
$string['unregistrationerror'] = 'Ҳангоми кӯшиш нест кардани сомона аз феҳрист хато рӯй дод: {$a}';
$string['untrustme'] = 'Боварӣ карда нашавад';
$string['update'] = 'Навсозӣ карда шавад';
$string['updatesite'] = 'Иттилооти бақайдгирӣ дар феҳристи "{$a}" навсозӣ карда шавад';
$string['updatestatus'] = 'Ҳозир тафтиш карда шавад.';
$string['uploaded'] = 'Боркардашуда';
$string['url'] = 'URL-и феҳрист';
$string['urlalreadyregistered'] = 'Аз афти кор, сомонаи Шумо аллакай дар ин феҳрист ба қайд гирифта шудааст, пас чизе нодуруст иҷро шудааст. Бо администратори феҳрист робита намоед, то ки ӯ бақайдгирии Шуморо бекор кунад ва Шумо бори дигар кӯшиш карда бинед.';
$string['usersnumber'] = 'Миқдори истифодабарандагони ({$a})';
$string['warning'] = 'ОГОҲӢ';
$string['wrongtoken'] = 'Дар раванди бақайдгирӣ хатои номаълум рӯй дод (шояд мушкилот бо шабака?). Илтимос, аз нав санҷида бинед.';
$string['wrongurlformat'] = 'Формати нодурусти URL';
$string['xmlrpcdisabledcommunity'] = 'Дар ин сервер васеъкунии XML-RPC-и забони PHP ба кор андохта нашудааст. Шумо курсҳоро ҷустуҷӯ ва бор карда наметавонед.';
$string['xmlrpcdisabledpublish'] = 'Дар ин сервер васеъшавии XML-RPC-и забони PHP ба кор андохта нашудааст. Шумо курсҳоро интишор намуда ва идора карда наметавонед.';
$string['xmlrpcdisabledregistration'] = 'Дар сервере васеъкунии XML-RPC-и забони PHP ба кор андохта нашудааст. То даме ки онро ба кор наандозед, маълумотҳои бақайдгириро нест кардан ё навсозӣ кардан ғайриимкон хоҳад буд.';
